Bug 108934 - ``LANG=C man'' fails (with no argument)
``LANG=C man'' fails (with no argument)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 10:52 EST by Stepan Kasal
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 1.5m2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 17:09:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2003-11-03 10:52:41 EST
Description of problem:

/usr/bin/man cannot open message catalogue for C nor POSIX locale:

$ LANG=C man
man: No such file or directory
Failed to open the message catalog man on the path NLSPATH=<none>

What manual page do you want?
$

Version-Release number of selected component (if applicable):
man-1.5k-6, verified with man-1.5k-12 from rawhide.
gettext-0.11.4-7

Note You need to log in before you can comment on or make changes to this bug.